Subject: Re: bug#59692: 29.0.60; Reduce installation size by disabling byte-compilation for some lisp files that won't benefit

From: daanturo <[email-masked]>
Date: Tue, 13 Dec 2022 13:18:53 +0700

Please take a glance at my second attempt:
https://lists.gnu.org/archive/html/bug-gnu-emacs/2022-11/msg02818.html

I did proper benchmark, also the patch only changed a couple of lines without
creating any new files.

"""
lisp/international/ja-dic-cnv.el | 3 ++-
lisp/international/titdic-cnv.el | 6 +++---
2 files changed, 5 insertions(+), 4 deletions(-)
"""

On 13/12/2022 08:04, Stefan Kangas wrote:
> Eli Zaretskii <[email-masked]> writes:
>
>> ...you didn't show any measurements of code speed with and without
>> byte-compilation)...
>> ...keeping
>> track of all the files, making decisions which will and will not be
>> compiled, etc. ...
> I agree, so I'm closing this as wontfix.

-- 
Daanturo.